
<div class="card">
  <div class="card-body">
    <h2 class="card-title">{{ title }}</h2>
    <div class="input-group mb-3">
      <div class="input-group-btn">
        <button class="btn btn-primary" type="button"  (click)="changeValue(-5)">

          <i class="mdi mdi-minus"></i>
        </button>
      </div>
      <input #txtPercentage [(ngModel)]="percentage" name="percentage" (ngModelChange)="onChanges($event)" type="number" class="form-control" placeholder="" aria-label="Example text with button addon" aria-describedby="button-addon1"  [min]="min" [max]="max">
      <div class="input-group-btn">
        <button class="btn btn-primary" type="button" (click)="changeValue(+5)">
          <i class="mdi mdi-plus"></i>
        </button>
      </div>
    </div>
</div>

